aries-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean-Baptiste Onofré ...@nanthrax.net>
Subject Re: [VOTE] Release Aries SpiFly version 1.2
Date Tue, 20 Nov 2018 10:10:39 GMT
+1 (binding)

Regards
JB

On 20/11/2018 04:57, Raymond Auge wrote:
> Hello everyone,
> 
> We solved the following issues in this release:
> *Bug*
>     [ARIES-1739] - Specifiying a version in Require-Capability prevents
> registration
>     [ARIES-1857] - Regression in framework.extension due to work on
> ARIES-1739
>     [ARIES-1860] - Dynamic Spifly fails on java 11
>     [ARIES-1863] - Ensure type compatibility when running in an environment
> that already has bnd uses elsewhere
>     [ARIES-1864] - Fix failure in security compliance test
> *New Feature*
>     [ARIES-1806] - Support to create prototype scoped services
> *Improvement*
>     [ARIES-1859] - source of org.apache.aries.spifly.dynamic.bundle on
> maven isn't complete
>     [ARIES-1862] - Remove superfluous transitive dependencies from spifly
> dynamic.bundle
> 
> https://issues.apache.org/jira/secure/ReleaseNote.jspa?projectId=12310981&version=12344445
> 
> Staging repository:
> https://repository.apache.org/content/repositories/orgapachearies-1147
> 
> Please vote to approve this release:
> 
> [ ] +1 Approve the release
> [ ] -1 Veto the release (please provide specific comments)
> 
> This vote will be open for 72 hours.
> 

-- 
Jean-Baptiste Onofré
jbonofre@apache.org
http://blog.nanthrax.net
Talend - http://www.talend.com

Mime
View raw message